@charset "UTF-8";


.modFormWrapper input[type=email],
.modFormWrapper input[type=password],
.modFormWrapper input[type=tel],
.modFormWrapper input[type=text],
.modFormWrapper input[type=url],
.modFormWrapper select,
.modFormWrapper textarea {
    background-color:#EEEEEE;
    border: solid 1px #c8c7c7;
    border-radius: 0;
    padding: 15px 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
    line-height: 1.5
}



.modFormWrapper input[type=email],
.modFormWrapper input[type=password],
.modFormWrapper input[type=tel],
.modFormWrapper input[type=text],
.modFormWrapper input[type=url],
.modFormWrapper textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}




@media only screen and (max-width:768px) {
    .modFormWrapper input[type=email],
    .modFormWrapper input[type=password],
    .modFormWrapper input[type=tel],
    .modFormWrapper input[type=text],
    .modFormWrapper input[type=url],
    .modFormWrapper select,
    .modFormWrapper textarea {
        font-size: 16px;
    }
}


.modFormWrapper{
}

.modFormError {
    margin-bottom: 30px;
    color: #c60000;
    text-align: center
}


.modFormBlock{
    margin-top:90px;
    margin-bottom:90px;
}

.modFormBlock__item {
    border-bottom: solid 1px #c8c7c7;
    padding-bottom: 30px
}


.modFormBlock__item:first-child {
    border-top: solid 1px #c8c7c7;
    padding-top: 30px
}


.modFormBlock dl.modFormBlock__item {
    margin:0;
}


@media only screen and (min-width:769px) {
    .modFormBlock__item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.modFormBlock__item+.modFormBlock__item {
    padding-top: 25px
}

.modFormBlock .error {
    margin-top: 5px;
    display: block;
    color: #c60000;
    font-size: .875rem;
    line-height: 1.5;
    letter-spacing: 0
}

.modFormBlock-title {
    position: relative;
    line-height: 1.8;
    letter-spacing: 0
}

@media only screen and (min-width:769px) {
    .modFormBlock-title {
        width: 17.5em;
        padding-right: 70px;
        padding-top: .8em
    }
    .mw_wp_form_confirm .modFormBlock-title {
        padding-top: 0
    }
}

@media only screen and (max-width:768px) {
    .modFormBlock-title {
        margin-bottom: 10px
    }
}

.modFormBlock-title__required,
.modFormBlock-title__any
{
    width: 50px;
    height: 27px;
    background-color: #CC0000;
    padding: 0 5px;
    border-radius: 3px;
    text-align: center;
    line-height: 27px;
    color: #fff;
    font-size: 80%;
}
.modFormBlock-title__any
{
    background-color: #666666;
}

@media only screen and (min-width:769px) {
    .modFormBlock-title__required ,
    .modFormBlock-title__any{
        position: absolute;
        top: .9em;
        right: 0
    }
}

@media only screen and (max-width:768px) {
    .modFormBlock-title__required,
    .modFormBlock-title__any
    {
        display: inline-block;
        margin-left: 10px;
        width: 40px;
        height: 22px;
        line-height: 22px;
    }
}

.mw_wp_form mw_wp_form_input  .modFormBlock-title__required {
}

.mw_wp_form_confirm .modFormBlock-title__required,
.mw_wp_form_confirm .modFormBlock-title__any
{
    display: none
}

.modFormBlock dd.modFormBlock__contents {
    margin:0;
}

.modFormBlock dd.modFormBlock__contents p{
    margin:0;
}

@media only screen and (min-width:769px) {
    .modFormBlock__contents {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        padding-left: 15px
    }
}

.modFormBlock__foot {
    margin-top: 65px;
    text-align: center
}

.mw_wp_form_confirm .modFormBlock__foot {
    display: none
}

.modFormBlock__foot a {
    color: #abc325;
    text-decoration: underline
}

.modFormBlock__foot a:hover {
    text-decoration: none
}

.modFormSetting {
    margin-bottom: 25px;
    letter-spacing: 0
}

.mw_wp_form_confirm .modFormSetting {
    display: none
}

.modFormSetting__title {
    margin-bottom: 11px;
    font-weight: 700;
    font-size: 1.125rem
}

@media only screen and (max-width:768px) {
    .modFormSetting__title {
        font-size: 1rem
    }
}

.modFormSetting__detail {
    font-size: .875rem
}

@media only screen and (max-width:768px) {
    .modFormSetting__detail {
        font-size: .8125rem
    }
}

.modFormSetting__domain {
    color: #abc325
}

.modFormTxtConf {
    display: none;
    margin-bottom: 30px
}

@media only screen and (min-width:769px) {
    .modFormTxtConf {
        margin-left: 92px
    }
}

.mw_wp_form_confirm .modFormTxtConf {
    display: block
}

.modFormZip {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.mw_wp_form_confirm .modFormZip {
    display: block
}

.modFormZip__input {
    width: 94px
}

@media only screen and (max-width:768px) {
    .modFormZip__input {
        width: 18vw
    }
}

.mw_wp_form_confirm .modFormZip__input {
    width: auto;
    display: inline
}

.modFormZip__input.-large {
    width: 132px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding-right: 32px
}

@media only screen and (max-width:768px) {
    .modFormZip__input.-large {
        width: 25vw;
        padding-right: 2vw
    }
}

.modFormZip__txt {
    width: calc(1em + 15px);
    padding-top: calc(7px + 0em);
    text-align: center
}

@media only screen and (max-width:768px) {
    .modFormZip__txt {
        width: calc(1em + 10px)
    }
}

.mw_wp_form_confirm .modFormZip__txt {
    width: auto;
    display: inline;
    text-align: left;
    text-indent: -999999px
}

.mw_wp_form_confirm .modFormZip__txt::before {
    content: "-"
}

.mw_wp_form_confirm .modFormZip__txt span {
    display: none
}

.modFormZip__btn {
    display: block;
    height: 100%;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    padding: 7px 42px;
    border-radius: 3px;
    border: none;
    background-color: #abc325;
    color: #fff;
    font-size: .9375rem;
    letter-spacing: .075em;
    text-align: center
}

@media only screen and (max-width:768px) {
    .modFormZip__btn {
        padding: 7px 15px
    }
}

.mw_wp_form_confirm .modFormZip__btn {
    display: none
}

.modFormZip__btn:hover {
    opacity: 1;
    background-color: #494646
}

.modFormBtn {
    max-width: 377px;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto
}

.mw_wp_form_confirm .modFormBtn {
    max-width: 505px;
    margin-top: 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

#wpcf7-f1390-o1 .modFormBtn {
    max-width: 505px;
    margin-top: 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.modFormBtn__back, .modFormBtn__conf, .modFormBtn__submit {
    border: none;
    padding: 19px 55px;
    position: relative;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    display: block;
    width: 100%;
    border: solid 2px transparent;
    background-color: #050D60;
    color: #fff;
    text-decoration: none;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .16em;
    text-align: center;
    cursor: pointer;
}


.modFormBtn__back:hover, .modFormBtn__conf:hover, .modFormBtn__submit:hover {
    opacity: 0.6;
}

@media only screen and (max-width:768px) {
    .modFormBtn__back, .modFormBtn__conf, .modFormBtn__submit {
        padding-right: 58px;
        padding-left: 58px;
        font-size: 1.125rem;
    }
}


@media only screen and (min-width:769px) {
    .mw_wp_form_confirm .modFormBtn__back, .mw_wp_form_confirm .modFormBtn__conf, .mw_wp_form_confirm .modFormBtn__submit {
        width: 45.6%
    }
}

@media only screen and (max-width:768px) {
    .mw_wp_form_confirm .modFormBtn__back, .mw_wp_form_confirm .modFormBtn__conf, .mw_wp_form_confirm .modFormBtn__submit {
        width: 100%;
        margin-bottom: 15px
    }
}

@media only screen and (min-width:769px) {
    #wpcf7-f1390-o1 .modFormBtn__back, #wpcf7-f1390-o1 .modFormBtn__conf, #wpcf7-f1390-o1 .modFormBtn__submit {
        width: 45.6%
    }
}

@media only screen and (max-width:768px) {
    #wpcf7-f1390-o1 .modFormBtn__back, #wpcf7-f1390-o1 .modFormBtn__conf, #wpcf7-f1390-o1 .modFormBtn__submit {
        width: 100%;
        margin-bottom: 15px
    }
}


.modFormBtn__back, .modFormBtn__conf {
    letter-spacing: 0
}

@media only screen and (max-width:768px) {
    .modFormBtn__conf {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
}

.modFormBtn__back {
    background-color: #ccc;
    border-color: #ccc;
    color: #333;
}

@media only screen and (max-width:768px) {
    .modFormBtn__back {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        text-align: center
    }
}

.modFormBtn__back::after {
    background-image: url(../img/common/arrow01_left.svg);
    right: auto;
    left: 20px;
    -webkit-transition: margin-left .3s cubic-bezier(.645, .045, .355, 1);
    transition: margin-left .3s cubic-bezier(.645, .045, .355, 1)
}

.modFormComp{
    margin: 50px 0;
    text-align: center;
}

.mw_wp_form.mw_wp_form_send_error{
    margin: 100px 0;
    text-align: center;
}


/* 24/01 お問い合わせ画面改修 */

.mw_wp_form_confirm .modFormBlockPrivacy { display:none; }


.modFormBlockPrivacy {
	background-color: #f8f8f8;
	margin-bottom: 45px;
	padding: 30px 30px 30px;
    margin-top: 25px;
}
@media only screen and (max-width:768px) {
	.modFormBlockPrivacy {
		margin-bottom: 30px;
		padding: 25px;
	}
}

.modFormBlockPrivacy__body {
	background-color: #fff;
	max-height: 200px;
	margin-bottom: 20px;
	padding: 10px 15px 10px;
	overflow: auto
}
@media only screen and (max-width:768px) {
	.modFormBlockPrivacy__body {
		max-height: 325px;
        margin-bottom: 15px;
        padding: 10px 15px;
	}
}

.modFormBlockPrivacy__footBtn {
	margin-top: 20px;
}

.modFormCheckbox__label {
	cursor: pointer;
	color: #000;
	font-size: 16px;
	display: inline-block;
	padding-left: 40px;
	min-height: 30px;
	position: relative;
	-webkit-transition: all .2s;
	transition: all .2s
}
.modFormCheckbox__label::after, .modFormCheckbox__label::before {
	content: "";
	position: absolute;
	top: 0
}
.modFormCheckbox__label::before {
	background: #fff;
	border: 1px solid #c7c7c7;
	border-radius: 5px;
	height: 30px;
	left: 0;
	margin-top: 3px;
	width: 30px
}
.modFormCheckbox__label::after {
	border-bottom: 4px solid #050D60;
	border-left: 4px solid #050D60;
	height: 10px;
	left: 8px;
	margin-top: 8px;
	opacity: 0;
	-webkit-transform: rotate(-45deg) scale(.5);
	transform: rotate(-45deg) scale(.5);
	width: 13px
}
.modFormCheckbox__input {
	border: 0;
	clip: rect(0 0 0 0);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	white-space: nowrap;
	width: 1px
}
.modFormCheckbox__input:checked+.modFormCheckbox__label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1)
}
.modFormCheckbox .modFormCheckbox__label {
	font-size: 16px;
	padding-left: 30px;
	min-height: 20px;
    padding-top: 6px;
}
.modFormCheckbox .modFormCheckbox__label::before {
	width: 20px;
	height: 20px;
}
.modFormCheckbox .modFormCheckbox__label::after {
	border-bottom-width: 3px;
	border-left-width: 3px;
    left: 6px;
    width: 8px;
    height: 4px;
    margin-top: 9px;
}

.p-entry__body h2.modFormBlockPrivacy__title {
	color: #000;
	border-bottom: 2px solid #050D60;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.5555555556;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
@media only screen and (max-width:768px) {
	.p-entry__body h2.modFormBlockPrivacy__title {
		margin-bottom: 15px
	}
}

.p-entry__body p.modFormBlockPrivacy__itemTitle {
	color: #000;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.5555555556;
    margin-bottom: 4px;
}

.p-entry__body p.modFormBlockPrivacy__itemText {
	font-size: 14px;
    margin-bottom: 0;
    line-height: 1.7;
}

.p-entry__body ol.modFormBlockPrivacy__list {
	display: flex;
	flex-direction: column;
    gap: 6px;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 20px;
}

.p-entry__body p.modFormBlockPrivacy__footText {
	font-size: 13px;
    line-height: 1.9;
    margin-bottom: 0;
}

.modFormBtn__conf {
    transition: opacity 0.2s ease;
}

.modFormBtn__conf.disabled {
	pointer-events: none;
	opacity: 0.5;
}
.modFormBtn__conf.disabled:hover {
	background-color: initial;
	opacity: 1;
}


